@media screen and (min-width: 751px) {
    .lightbox,
    .lightboxOverlay{min-width: var(--site_size);}

    /* HOVER */
    .under main #topic_path li a:hover{text-decoration:underline}
    .under main a[data-lightbox]:hover,
    .under main .bnn a:hover,.btn_contact:hover, .back-btn:hover{opacity: 0.7;}
    .under main .ovn_content p a:not([target=_blank]):hover,
    .under main .link:not([target=_blank]):hover{color: var(--scolor);}
    .under main .list_anchor .btn.active a{background: url('../images/arrow_w.png') no-repeat right 10px center /15px var(--scolor);pointer-events: none;}

    /* BUTTON OVN DETAIL */
    .under main .btn_list {display: flex;justify-content: center;position: relative;}
    .under main .btn_list .is_prev {position: absolute;top: 0;left: 150px;}
    .under main .btn_list .is_next {position: absolute;top: 0;right: 150px;}
    .under main .list_ovn li:nth-child(3n + 3) {margin-right: 0;}
    .under main .bnn_gray a:hover{background-color: var(--mcolor);color: #fff;}
    .under main .btn_blue a:hover{background-color: var(--scolor);}

    .under main .wp_content p a:not([target=_blank]):hover,
    .under main .list01 li a:hover,
    .under main .ovn_content ul li:hover a,
    .under main .list_cate ul li a:hover,
    .under main .comp_tt:hover .ja,
    .under main .list_comp .item:hover .ja,
    .under main .list_work .item:hover .big{color: var(--scolor);}
    .under main .list_work .item:hover .img{opacity: 0.7;}
    .under main .list_comp .item:not(:nth-child(3n + 3)){margin-right:30px}

    .under main .mh_outer{min-height: 1570px;}

    /* POST-TYPE */
    .under main .list_comp {}
    .under main .list_comp .item{margin:20px 0}

    .under main .list_work .item .img{position: absolute;top: 0;left: 0;width: 300px;height: 400px;}

    .under main .sec03_item{width: 100%;}
    .under main .sec03_item > div{width: calc((100% - 60px) / 3);margin-right: 30px;}
    .under main .sec03_item > div:not(:nth-child(3n)){margin-right: 30px;}
    .under main .sec03_item > div:nth-child(3n + 3){margin-right: 0;}
    .under main .sec03_item > div > a .img{height: 245px;}

    .under main .wp_content img.aligncenter {margin: 0 auto;display: block;}
    .under main .wp_content img.alignleft{float: left;margin: 0 50px 0 0;}
    .under main .wp_content img.alignright{float: right;margin: 0 0 0 50px;}
	.under main .wp_content img.alignleft,
    .under main .wp_content img.alignright{max-width: 500px;height: auto;}
    
    .under main .wp_btn .prevPage{position: absolute;top: 0;left: 0;}
    .under main .wp_btn .nextPage{position: absolute;top: 0;right: 0;}
    .under main .wp_pagination a:hover{background-color: var(--scolor);color: #fff;border-collapse: var(--scolor);}
	.under main table tr:last-child th:first-child {border-bottom-left-radius: 6px;}

    /* DOCUMENT */
    .under main .document_wrap{display: flex;}
    .under main .document_ct{width: 50%;margin-right: 30px;}
    .under main .document_ct .u_ttl1{font-size: 24px;padding: 11px 10px 10px;margin-bottom: 20px;}
    .under main .document_form{flex-grow: 1;}
    .under main .document_form .box_contact th{font-size: 18px;width: 200px;}

    .under main .box_contact table th{width: 25%}
}

@media screen and (min-width: 751px) and (max-width: 1600px) {
    .under main #content .inner{width: 1300px}
    .under main .u_content{width:calc(100% - 350px); }
    .under main .nav_aside{margin-right: 50px;}
    .under main .sec03_item > div{width: calc((100% - 60px) / 2);margin-right: 60px;}
    .under main .sec03_item > div:not(:nth-child(3n)),
    .under main .sec03_item > div:nth-child(3n + 3){margin-right: 60px;}
    .under main .sec03_item > div:nth-child(2n + 2){margin-right: 0;}

    .under main .list_comp .item{padding: 40px 10px 20px;}
    .under main .list_comp .comp_tt .ja{font-size: 20px;}

    .under main .sec02_wrap{padding-left: 0;flex-direction: column;}
    .under main .sec02_wrap .sec02_size,
    .under main .sec02_wrap p{width: 100%;}
}

@media screen and (min-width: 751px) and (max-width: 1360px) {
    .under main .nav_aside{margin-right: 30px;}

    .under main .list_comp .comp_tt .ja
    .under main .list_comp .comp_tt .ja{font-size: 17px;}
}

@media screen and (max-width: 750px) {
	blockquote,blockquote p {font-size: 140%;}
    .under main #content{padding: 0 0 50px}
    .under main section{padding:0 0 60px;}

    .under main .image_r,
    .under main .image_l{float:none;display:block;width:100%;text-align:center;margin:0 auto 30px !important}

    .under main #content > .inner{flex-direction: column-reverse;}
    .under main p{line-height: 1.8em;}
    /*==========================================================
                     C U S T O M
    ==========================================================*/
    /*  TOP INFO  */
    .under main #top_info{height:200px}
    .under main #topic_path{margin-bottom:15px;top: 160px;}
    .under main #topic_path + section{padding-bottom: 30px;}
    .under main #topic_path li,
    .under main #topic_path li a{font-size: 12px;}
    .under main #topic_path li:not(:last-child)::after{top: 0;margin:0 3px 0 7px;}

    .under main #topic_path.max_path{position: relative;top: inherit;left: inherit;margin-bottom: -30px;}

    /*============ HEAD TITLE ============ */
    .under main .u_content{}
    .under main .page_ttl{font-size: 28px;padding: 15px;height: 160px;width: calc(100% + 30px);margin-left: -15px;}
    .under main .page_ttl.mb_sp0{margin-bottom: 0;}
    .under main .page_ttl:last-child{margin-bottom: 0;}
    
    .under main .u_ttl1{font-size: 28px;border-top-width: 4px;padding: 16px 10px 15px;margin-bottom: 30px;}
    .under main .u_ttl1_v2{font-size: 26px;padding-left: 20px;margin-bottom: 30px;}
    .under main .u_ttl1_v2::before{width: 5px;}

    .under main .u_ttl2{font-size: 22px;padding: 10px 15px;}
    .under main .u_ttl3{font-size: 20px;margin-bottom: 30px;padding-bottom: 15px;border-bottom-width: 3px;}
    .under main .u_ttl4{font-size: 24px;padding-left: 45px;}
    .under main .u_ttl4::before{width: 30px;top: 18px;}

    .under main .ttl_center{font-size: 24px;margin-bottom: 30px;}

    /* ASIDE */
    .under main .nav_aside{margin:50px auto 0;max-width: 100%;}
    .under main .nav_aside .btn a{width: 100%;}

    .under main .list_bnn{margin-bottom: 30px;}
    .under main .list_btn{margin:30px 0;}

    .under main .btn_icon{margin-bottom: 30px;}
    .under main .btn_icon a{width: 100%;}

    /*============ TABLE ============ */
    .under main table{margin-bottom:30px}
    .under main table td,
    .under main table th{padding:15px 10px}
    .under main table.tb_block tr{display:flex;flex-direction:column}
    .under main table.tb_block th,
    .under main table.tb_block td{width: 100%;margin-bottom: 4px;}

    .under main table th{font-size: 18px;}

    .under main table.tb_block tr:first-child th:first-child {border-top-right-radius: 6px;}

    /* TABLE SCROLL */
    .under main .tb_scroll{overflow:scroll;}
    .under main .tb_scroll:not(:last-child){margin-bottom: 30px;}
    .under main .tb_scroll table{width: 800px;}
    .under main .tb_note{margin-bottom: 10px;color: #999;}

    /*============ LIST ============ */
    .under main .list01,
    .under main .ovn_content ul{}
    .under main .list01 li,
    .under main .ovn_content ul li{}
    .under main .list01 li::before,
    .under main .ovn_content ul li::before{}

    .under main .list_check{}
    .under main .list_check li{}

    .under main .list_img p{margin-bottom: 0;}
    .under main .list_3img p{width: calc((100% - 20px) / 2);margin-right: 20px;margin-bottom: 20px;}

    .under main .list_3img p:nth-child(3n + 3){margin-right: 20px;}
    .under main .list_3img p:nth-child(2n + 2){margin-right: 0;}
    .under main .list_3img p:last-child{margin-bottom: 20px;}

    .under main .btn_blue a{height: 70px;}

    .under main .list_4btn .btn{width: calc((100% - 40px) / 2);}
    .under main .list_4btn .btn:nth-child(4n + 4){margin-right: 20px;}
    .under main .list_4btn .btn:nth-child(2n + 2),
    .under main .list_4btn .btn:last-child{margin-right: 0;}

    /* LIST FAQ */
    .under main .list_faq dl{margin-bottom: 30px; padding: 15px}
    .under main .list_faq dt span{top:3px;}
    .under main .list_faq dt{font-size: 16px;min-height: 50px;padding-bottom: 3px;}

    /* LIST STEP */
    .under main .list_step dl{margin-bottom: 20px;padding-bottom: 40px}

    .under main .list_work .item{padding-left: 0;height: auto;margin-bottom: 20px;padding-bottom: 20px;}
    .under main .list_work .item .img{width: 300px;height: auto;aspect-ratio: 3/4max-width: 100%;margin:0 auto 30px}
    .under main .list_work .item .big{font-size: 20px;}
    .under main .list_work .item .des{height: auto;max-height: 140px;}

    /*============ FRAME ============ */
    .under main .frame01{padding:15px}

    .under main .frame02{padding:15px}

    .under main .frame03{padding: 15px;}

    .under main .frame_flex{margin-bottom: 0;flex-direction: column;align-items: center;}
    .under main .frame_flex .img{margin:0 auto 30px;max-width: 100%;text-align: center;}
    .under main .frame_flex + .frame01{margin-top: 30px;}

    .under main .frame_item{padding: 10px;border-width: 5px;width: 450px;margin:0 auto ;max-width: 100%;}
    .under main .frame_item dt{width: 70px;font-size: 12px;margin-right: 10px;}

    /* ============ ORTHER ============ */
    .under main .box_map{height:250px}

    .under main .btn_list {display: flex;margin: 0 auto;flex-direction: column;align-items: center;}
    .under main .btn_list li:not(:last-child) {margin-bottom: 20px;}

    .under main .work_content .list_img p{height: auto;aspect-ratio: 29/15;margin-bottom: 0;}
    .under main .work_content .image_l,
    .under main .work_content .image_r{max-width: 100%;}
    .under main .work_content .work_full{width: 100%;height: auto;}


    /* LAYOUT TOP */
    .sec02_tab{width: 100%;}
    .case_layout,
    .sec02_w{width: calc(100% + 10px);margin:0 -5px}
    .sec02_box{padding: 0 5px;}

    .sec02_size,
    .sec02_industry{height: 30px;}

    .sec03_item{margin-bottom: -20px;}

    .under main #content .sec04 .inner{padding: 0;}

    .under main #content .ft_top{margin-bottom: 60px;}
    .under main #content .ft_top .inner{justify-content: center;left: 0;padding: 0 0 50px;}
    .under main #content .ft_top::before{left: -15px;width: calc(100% + 30px);}

    .under main .wp_btn{flex-direction: column;align-items: center;}
    .list_qa:last-child{margin-bottom: 0;}

    .under main .list_comp{padding: 35px 15px 15px;width: calc(100% + 30px);margin-left: -15px;justify-content: space-between;}
    .under main .list_comp .item{width:calc(50% - 10px);padding:20px 15px;margin: 0 0 20px;height:auto}
    .under main .list_comp .item::before{left:15px;top:-7px;background-size:20px auto}
    .under main .list_comp .comp_tt .ja{font-size: 20px;}

    .under main .wp_content img.aligncenter,
    .under main .wp_content img.alignleft,
    .under main .wp_content img.alignright {margin: 0 auto 30px;display: block;}
	.under main .wp_content img {max-height: 350px}
    .under main section.mb01 {padding-bottom: 40px;}
    .document_ct{margin-bottom: 30px;}
}

/* IPHONE 14 */
@media screen and (max-width: 440px) {
    /*============ ORTHER ============ */
    .under main .list_comp .item{width: 100%;}

    .under main .list_4btn .btn{width: 290px;margin:0 0 20px}
    .under main .list_4btn .btn:nth-child(4n + 4){margin-right: 0;}
    .under main .list_4btn .btn:nth-child(2n + 2),
    .under main .list_4btn .btn:last-child{margin-right: 0;}

}

/* IPHONE 6 */
@media screen and (max-width: 360px) {
    .under main .list_3img p span{font-size: 12px;}

}